Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSClistData

## Inherited Class

This class inherits the following classes.

## Abstract

This class is a general-purpose list data structure. It manages memory automatically so a user can add or remvoe data easily.

## Function

- Automatically making a list data structure.
- Automatic memory management.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003